<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  </head>
  <body>
    <p>
      Kedves Gazdi!
    </p>
    <p>
      <span th:utext="${date}"></span> 
    </p>
    <p> 
      Tudnivalók a kezelés előtt:
    </p>
    <ul>
      <li> Az állatnak üres gyomorral kell érkeznie! A kezelés előtt hat órával már ne adjon enni, egy-két órával inni kedvencének.</li>
      <li> Az állat a megérkezés előtt lehetőleg ürítsen bélsarat és vizeletet.</li>
      <li> Rendszeres gyógyszerszedésről, gyógyszerérzékenységről, valamint korábbi műtéti komplikációkról tájékoztassa a kezelő állatorvost!</li>
      <li> Miközben felvilágosítást kap a beavatkozásról, az eljárások díjazásáról is tájékoztatjuk. A fizetés az állat hazabocsátása előtt történik.</li>
      <li> Kérjük hozza el az állat oltási könyvét.</li>
    </ul>
    <p>
      Az altatás alatt az alábbi kiegészítő szolgáltatásokat tudjuk még nyújtani: 
    </p>
    <ul>
      <li> Karomvágás,</li>
      <li>bűzmirigy tisztítás,</li>
      <li>fültisztítás, -mosás,</li>
      <li>Microchip beültetés.</li>
    </ul>
    <p>
     Kiegészítő szolgáltatás iránti igényét jelezze az állatorvosnak a kezelés előtt.
    </p>
   <p>
     Kérjük, amennyiben nem tudnak megjelenni a megbeszélt időpontban, mindenképpen jelezzék telefonon.
    </p>
    <p>
      Üdvözlettel: <br />
      Pesterzsébeti Állatorvosi Rendelő<br />
      +36/1-283-8540
    </p>
  </body>
</html>